.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:13.344000px;}
._3{width:122.068000px;}
._9{width:142.048000px;}
._1{width:260.128000px;}
._7{width:378.268000px;}
._5{width:422.224000px;}
._4{width:430.216000px;}
._2{width:434.248000px;}
._0{width:456.280000px;}
._a{width:510.280000px;}
._8{width:548.296000px;}
._6{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs4{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.200000px;}
.fs0{font-size:78.000000px;}
.y21{bottom:68.322758px;}
.y20{bottom:83.820268px;}
.y1f{bottom:99.316216px;}
.y1e{bottom:251.610765px;}
.y1d{bottom:268.776588px;}
.y1c{bottom:303.515941px;}
.y0{bottom:340.535948px;}
.y1b{bottom:356.111562px;}
.y1a{bottom:403.319529px;}
.y19{bottom:420.485353px;}
.y17{bottom:420.850882px;}
.y18{bottom:437.651176px;}
.y16{bottom:480.957039px;}
.y15{bottom:509.838549px;}
.y14{bottom:538.720059px;}
.y13{bottom:567.601569px;}
.y12{bottom:596.483078px;}
.y11{bottom:625.364588px;}
.y10{bottom:654.246098px;}
.yf{bottom:683.127608px;}
.ye{bottom:712.009118px;}
.yd{bottom:750.280359px;}
.yc{bottom:813.777817px;}
.yb{bottom:835.887660px;}
.ya{bottom:857.999065px;}
.y9{bottom:880.110471px;}
.y8{bottom:902.221876px;}
.y7{bottom:924.331719px;}
.y6{bottom:946.443124px;}
.y5{bottom:968.554529px;}
.y4{bottom:987.151229px;}
.y3{bottom:1045.267281px;}
.y2{bottom:1127.163052px;}
.y1{bottom:1159.245288px;}
.h7{height:28.590000px;}
.h5{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:46.992000px;}
.h3{height:61.872800px;}
.h2{height:76.362000px;}
.h1{height:843.529412px;}
.h0{height:1237.176471px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x5{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
.x4{left:713.013542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:11.389858pt;}
._3{width:104.191933pt;}
._9{width:121.245992pt;}
._1{width:222.033941pt;}
._7{width:322.873105pt;}
._5{width:360.392033pt;}
._4{width:367.213657pt;}
._2{width:370.655197pt;}
._0{width:389.460753pt;}
._a{width:435.552803pt;}
._8{width:468.001607pt;}
._6{width:555.084854pt;}
.fs4{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:53.944770pt;}
.fs0{font-size:66.577406pt;}
.y21{bottom:58.317333pt;}
.y20{bottom:71.545333pt;}
.y1f{bottom:84.772000pt;}
.y1e{bottom:214.764000pt;}
.y1d{bottom:229.416000pt;}
.y1c{bottom:259.068000pt;}
.y0{bottom:290.666667pt;}
.y1b{bottom:303.961333pt;}
.y1a{bottom:344.256000pt;}
.y19{bottom:358.908000pt;}
.y17{bottom:359.220000pt;}
.y18{bottom:373.560000pt;}
.y16{bottom:410.524000pt;}
.y15{bottom:435.176000pt;}
.y14{bottom:459.828000pt;}
.y13{bottom:484.480000pt;}
.y12{bottom:509.132000pt;}
.y11{bottom:533.784000pt;}
.y10{bottom:558.436000pt;}
.yf{bottom:583.088000pt;}
.ye{bottom:607.740000pt;}
.yd{bottom:640.406667pt;}
.yc{bottom:694.605333pt;}
.yb{bottom:713.477333pt;}
.ya{bottom:732.350667pt;}
.y9{bottom:751.224000pt;}
.y8{bottom:770.097333pt;}
.y7{bottom:788.969333pt;}
.y6{bottom:807.842667pt;}
.y5{bottom:826.716000pt;}
.y4{bottom:842.589333pt;}
.y3{bottom:892.194667pt;}
.y2{bottom:962.097333pt;}
.y1{bottom:989.481333pt;}
.h7{height:24.403180pt;}
.h5{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:40.110326pt;}
.h3{height:52.811930pt;}
.h2{height:65.179280pt;}
.h1{height:720.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x5{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
.x4{left:608.597333pt;}
}
